#edit-term-node-tid-depth-wrapper {
  width: 100%;
  padding-left: 10px;
}

#edit-combine-wrapper {
  padding-left: 10px;
  width: 25em;
  max-width: 100%;
}

#edit-combine-wrapper input {
  min-height: 37px;
}

.view-id-Resources #edit-term-node-tid-depth-wrapper label,
.view-id-Resources #edit-combine-wrapper label {
  color: #ffffff;
  font-size: 1em;
  font-weight: normal;
}

#edit-term-node-tid-depth-wrapper .form-type-bef-link {
  display: inline-block;
  padding: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #CB8000;
}

#edit-term-node-tid-depth-wrapper .form-type-bef-link a {
  color: #ffffff;
}

#edit-term-node-tid-depth-wrapper .form-type-bef-link a.active {
  color: #744705;
}

#edit-term-node-tid-depth-wrapper div#edit-term-node-tid-depth-all {
  display: none;
}

.alpaa-listing .view-header,
#views-exposed-form-Resources-page-3 {
  background: #F29B02;
}

.view-display-id-page_3 .view-header {

  padding-top: 5px;
  padding-bottom: 5px;
}

.view-display-id-page_3 .view-header,
.view-display-id-page_3 .views-exposed-widgets,
#views-exposed-form-Resources-page-3 {
  margin-bottom: 0px;
}

#views-exposed-form-Resources-page-3 #edit-submit-resources,
#views-exposed-form-Resources-page-3 #edit-reset {
  margin-top: 0px;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
}

#views-exposed-form-Resources-page-3 #edit-submit-resources {
  margin-left: 10px;
}

.resource-link {
  position: absolute;
  top: 0;
  right: 128px;
  height: 100%;
  display: block;
  z-index: 1;
  width: 8em;
  height: 100%;
  min-height: 6em;
}

.resource-link a {
  display: block;
  font-size: 0px;
  width: 100%;
  height: 100%;
  background: url("../images/external.svg") no-repeat center 80%;
  min-height: 6em;
}

@media (max-width: 800px) {
  .resource-link a {
    background-position-y: 47px;
  }
}

.resource-link a:before {
  content: "LINK";
  display: block;
  font-size: 16px;
  color: #d68209;
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  top: 22px;
  right: 0px;
  width: 126px;
}

.views-row:hover .resource-link a:before {
  color: #744705;
}

.views-row:hover .resource-link a {
  background-image: url("../images/external-hover.svg");
}

div.view.view-display-id-page_3.alpaa-listing div.views-row {
  padding-right: 16em;
  background-color: transparent;
  color: #86857A;
}

#main #edit-term-node-tid-depth-26,
#main #edit-term-node-tid-depth-28,
#main #edit-term-node-tid-depth-29 {
  display: block;
  background-color: transparent;
  text-decoration: underline;
}

@media (max-width: 500px) {
  #main div.view.view-id-Resources div.views-row {
    width: 100%;
    padding: 15px;
  }
  #main div.view.view-id-Resources div.views-row:after {
    content: "";
    display: table;
    clear: both;
  }
  #main div.view.view-id-Resources div.views-row * {
    display: block;
    position: static;
    width: 100%;
  }
  #main div.view.view-id-Resources div.views-row .resource-link a,
  #main div.view.view-id-Resources div.views-row .file {
    width: 50%;
    float: left;
    position: relative;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
  }
  #main div.view.view-id-Resources div.views-row .resource-link a {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
  }
  #main div.view.view-id-Resources div.views-row .resource-link a:before,
  #main div.view.view-id-Resources div.views-row .resource-link a:after,
  #main div.view.view-id-Resources div.views-row .file:before,
  #main div.view.view-id-Resources div.views-row .file:after {
    left: 0px;
    right: 0px;
  }
}


.view-id-resource_categories.view-display-id-block .view-header{
  background: #ffbc46;
}
.top-bar-section ul li > a,
.top-bar-section .dropdown li a{
  color: white;
}


/*resources*/

.page-resources h1.page-title{
  font-weight: bold;

}